
Spreadsheet Import Filters
==========================


Plain Text (CSV)
----------------

.. doxygenclass:: orcus::orcus_csv
   :members:


Open Document Spreadsheet
-------------------------

.. doxygenclass:: orcus::orcus_ods
   :members:

.. doxygenclass:: orcus::import_ods
   :members:


Microsoft Excel 2003 XML
------------------------

.. doxygenclass:: orcus::orcus_xls_xml
   :members:


Microsoft Excel 2007 XML
------------------------

.. doxygenclass:: orcus::orcus_xlsx
   :members:

.. doxygenclass:: orcus::import_xlsx
   :members:


Gnumeric XML
------------

.. doxygenclass:: orcus::orcus_gnumeric
   :members:


Generic XML
-----------

.. doxygenclass:: orcus::orcus_xml
   :members:


